/* Program File	: lcddebug.h
 * Company		: VTech Info-Tech Ltd.
 * Project		: PDA
 * Programmer	: Thomas Cheng
 * Date			: July 29, 1998
 * Revision		: 1.0
 * Comment		:
 * Note			:
 */

#include "LcdApi.h"

void LcdPrintf(BYTE *c);
void LcdPutc(BYTE c, BYTE font);

